package cn.reghao.bnt.web.admin.db.repository;

import cn.reghao.bnt.web.admin.model.po.Webhook;
import org.springframework.data.jpa.repository.JpaRepository;

/**
 * @author reghao
 * @date 2024-01-26 20:02:50
 */
public interface WebhookRepository extends JpaRepository<Webhook, Integer> {
    Webhook findByName(String name);
    Webhook findByUrl(String url);
}
